from ui.editor import Editor


class Print_Step_Editor(Editor):
    def __init__(self, cell_widget=None):
        super().__init__(cell_widget=cell_widget)
        self.spec.update({
            "template": self.label_template_cb,
        })
